ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{ margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }

a
{
  text-decoration: none;
}

a:hover
{
  text-decoration: underline;
}

body, td
{
  margin: 0;
  padding: 0;
  font-family: Arial, Verdana, sans-serif;
  font-size: 11px;
  background-color: #fff;
}

body
{
  padding: 20px;
}

#fields_table td{margin:0 !important; padding:2px !important; }



div.gallery_container {width: 600px; height: 100px; border: solid 1px #ddd; overflow: auto; float: left; white-space: nowrap}
div.gallery_container div.image_container {width: 100px; height: 64px; padding: 0px; float: left; white-space: nowrap;}
div.gallery_container div.image_container :hover {background: rgb(230,230,230);}
div.gallery_container div.image_container img {float: left; padding: 0px 18px;}
div.gallery_container div.selected, div.gallery_container div.selected :hover {background: rgb(200,200,200);}